#login {
    width: 360px!important;
}
body.login #login h1 a {
width: auto;
}
.login .message {
border-left: 8px solid #8CC63F;
border-right: 8px solid #8CC63F;
}
.wp-core-ui .button-primary {
background: none repeat scroll 0 0 #8CC63F;
border-color: #8CC63F;
color: #fff;
text-shadow: none;
}
.wp-core-ui .button-primary.focus, .wp-core-ui .button-primary.hover, .wp-core-ui .button-primary:focus, .wp-core-ui .button-primary:hover {
background: none repeat scroll 0 0 #8CC63F;
border-color: #8CC63F;
box-shadow: none;
color: #fff;
}
.wp-core-ui .button-primary{
    box-shadow: none!important;
    text-shadow: none!important;
    font-size: 18px;
    height: auto!important;
    margin: 0 0 0 auto!important;
    padding: 12px 20px!important;
    border: 0;
    border-radius: 4px;
}
.login form{
    background: transparent!important;
    box-shadow: none!important;
    padding: 29px 0px 46px;
}
a{
    color: #fff!important;
}
.login form .input, .login form input[type=checkbox], .login input[type=text]{
    border-radius: 5px!important;
    font-size: 18px!important;
    background-color: rgba(255, 255, 255, 0.15);
    border-color:rgba(255, 255, 255, 0.15);
    box-shadow: inset 0 1px 2px rgba(0,0,0,.07);
    border: 0px solid;
    padding: 17px;
    padding-left:30px;
    color: white;
}
.login form .input:after, .login input[type=text]:after {
    content: 'REQUIRED';
}
.login label{
    color: #fff!important;
}

.login form .forgetmenot label{
    line-height: 50px!important;
}